<h3>5.1 – Armando el rompecabezas</h3>

<h2>Desarrollo de líneas temporales con metas SMARTT</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740124?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740124/12544c85c6">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Nadine Bloch | Directora de capacitación, Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<p>Lisa Schirch | Investigadora principal, Toda Peace Institute</p>

<p>Lisa Schirch es investigadora principal del Instituto Toda Peace donde dirige el programa de investigación sobre “Tecnología de los medios sociales y construcción de la paz”. También es profesora visitante en la Escuela de Análisis y Resolución de Conflictos de la Universidad George Mason y continúa enseñando durante el Instituto de Verano sobre Construcción de la Paz en la Universidad Menonita del Este, donde se desempeñó como profesora de posgrado por más de 20 años. Como capacitadora y profesora, Schirch utiliza pedagogías interactivas basadas en escenarios que combinan la teoría y la práctica. Schirch ha practicado, escrito y enseñado cursos de posgrado sobre la sinergia de la acción no violenta y la consolidación de la paz durante más de 25 años. Schirch, ex becaria de Fulbright en África Oriental y Occidental, es la autora de diez libros y numerosos capítulos y artículos de revistas arbitradas, incluyendo el Little Book of Strategic Peacebuilding (El pequeño libro de la construcción de la paz estratégica), una guía práctica para el diálogo sobre temas difíciles, evaluación de conflictos y planificación de la construcción de la paz, al igual que The Ecology of Violent Extremism (La ecología del extremismo violento) y una serie de informes sobre los impactos de las redes sociales en la construcción de la paz.</p>

<strong>Transcripción</strong>

<p>Nadine: Anteriormente en el curso, destacamos la necesidad de que las metas sean específicas, medibles, alcanzables, relevantes, de duración determinada y basadas en una teoría del cambio. Las metas SMARTT brindan enfoque, claridad y especificidad a nuestro trabajo de transformación de conflictos.</p>

<p>También analizamos que, para crear un movimiento sólido y eficaz, es necesario abordar los conflictos interpersonales a través de acciones como el diálogo para que podamos sugerir soluciones creativas. Dicho trabajo interno requiere un espectro de herramientas de transformación de conflictos, lo que incluye una combinación de habilidades de acción no violenta y construcción de la paz. Ahora, es momento de responder la pregunta: “¿cómo identificaré y secuenciaré mi trabajo interno para desarrollar un movimiento más sólido?”. Para hacer esto, usamos líneas temporales.</p>

<p>Lisa: Para comenzar, toma cada una de tus metas SMARTT y crea una línea temporal. Por ejemplo, una de nuestras metas SMARTT puede ser: desarrollar la capacidad organizativa para llevar a cabo una acción no violenta con, al menos, veinte grupos de afinidad que hayan realizado el trabajo interno de examinar la dinámica del poder, evaluar el contexto y desarrollar una cultura de equipo confiable, para el mes de noviembre.</p>

<p>Los miembros de un grupo de la comunidad podrían comenzar por realizar un ejercicio de visualización para imaginar sus expectativas e ideales respecto de cómo podría ser su comunidad. Es posible que en ese momento el grupo se diera cuenta de la necesidad de abordar la dinámica interna del poder y permitir la participación de todos. Luego, el grupo podría organizar un día en el que comenzarán a usar las herramientas de evaluación para abordar su propio conocimiento de la situación, determinar las carencias en su conocimiento y desarrollar una agenda de investigación. Al reconocer la necesidad de desarrollar confianza y un trabajo en equipo sólido, podrían decidir dedicar más tiempo a realizar ejercicios de creación de equipos y comenzar a formar grupos de afinidad.</p>

<p>Nadine: Una vez que hayas elaborado una línea temporal separada para cada meta, el siguiente paso es unirlas a todas en una línea temporal combinada y crear un calendario de elementos aplicables y alcanzables. Cuando hayas creado tu línea temporal combinada, pregúntate si es viable y piensa en el acceso a recursos y personal y, luego, agrega puntos de evaluación.</p>

<p>Recuerda que no es necesario trabajar en todas las metas al mismo tiempo; de hecho, muy pocas organizaciones o movimientos tienen los recursos para hacer todo lo que desearían hacer en un momento dado.</p>

<img src="files/SNAP-ES-5.1.1-PT-Combining-separate-timelines.jpg" alt="">